Loading...
Searching...
No Matches
pcl::_PointXYZRGBNormal Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_PointXYZRGBNormal:

## Public Attributes

union { |
struct { |
PCL_ADD_UNION_RGB float curvature |
} |
float data_c [4] |
}; |

## Detailed Description

Definition at line 865 of file point_types.hpp.

## Member Data Documentation

## [union]

PCL_ADD_POINT4D PCL_ADD_NORMAL4D union { ... } pcl::_PointXYZRGBNormal

## curvature

PCL_ADD_UNION_RGB float pcl::_PointXYZRGBNormal::curvature

Definition at line 874 of file point_types.hpp.

Referenced by pcl::PointXYZRGBNormal::PointXYZRGBNormal().

## data_c

float pcl::_PointXYZRGBNormal::data_c[4]

Definition at line 876 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- pcl/impl/point_types.hpp